;2012 
;HowTo : The registry location of the installed language....
;[HKLM\SYSTEM\CurrentControlSet\Control\Nls\Language]
;InstallLanguage=????
;%CD%\ = Current Folder Location Variable
;%WinDir% = Windows Folder			ex) C:\Windows C:\Winnt
;%ProgramFiles% = Program Files Folder	ex) C:\Program Files, C:\Archivo de program, C:\Programme
;%LangID%
;HowTo : The registry location of the installed language....
;[HKLM\SYSTEM\CurrentControlSet\Control\Nls\Language]
;LangID	Lang / Export to
;0412	KOR / KOR
;0409	ENG / UK, HKG
;040C	FRN / FRN
;0407	GER / GER
;0411	JPN / JPN
;0404	CHT / CHT
;0804	CHS / CHS
;0C0A	SPA / SPA
;0816	POR / POR
;0419	RUS / RUS

[InstallList]
SetupS1 = Sounddrv\setup.exe /s /f2C:\setup.log /z[-rpC:\RHDSetup.log]
ProcessS1 = set*.tmp
Setup1  = Sounddrv\setup.exe /s /f2C:\setup.log /z[-rpC:\RHDSetup.log]
Process1 = set*.tmp

[Vista32]
SetupS1 = Sounddrv\setup.exe /s /f2C:\setup.log /z[-rpC:\RHDSetup.log]
ProcessS1 = set*.tmp
Setup1  = Sounddrv\setup.exe /s /f2C:\setup.log /z[-rpC:\RHDSetup.log]
Process1 = set*.tmp

[Vista64]
SetupS1 = Sounddrv\setup.exe /s /f2C:\setup.log /z[-rpC:\RHDSetup.log]
ProcessS1 = set*.tmp
Setup1  = Sounddrv\setup.exe /s /f2C:\setup.log /z[-rpC:\RHDSetup.log]
Process1 = set*.tmp

[32Win7]
SetupS1 = Sounddrv\setup.exe /s /f2C:\setup.log /z[-rpC:\RHDSetup.log]
ProcessS1 = set*.tmp
Setup1  = Sounddrv\setup.exe /s /f2C:\setup.log /z[-rpC:\RHDSetup.log]
Process1 = set*.tmp

[64Win7]
SetupS1 = Sounddrv\setup.exe /s /f2C:\setup.log /z[-rpC:\RHDSetup.log]
ProcessS1 = set*.tmp
Setup1  = Sounddrv\setup.exe /s /f2C:\setup.log /z[-rpC:\RHDSetup.log]
Process1 = set*.tmp
